@charset "utf-8";
/* CSS Document */

/*--------------------------responsive css---------------------------*/

.brdr-btm{border-top:3px solid #000;width:30px;margin-bottom:3px;display: block;}
.toggle-menu{float:right;cursor:pointer;position: absolute;right: 0;top: 0;margin-top: 25px;margin-right: 30px;display:none;}
.addressinfo{float:left;width:50%;margin-top: 20px;}
#container-main .contact-left .addressinfo h5{font-size: 16px !important;padding-bottom:10px;}
#container-main .contact-left .addressinfo h6{font-size: 16px !important;}
#container-main .contact-left .addressinfo p{font-size: 16px !important;}
.call-us-girl{float:left;width:48%;margin-top: 20px;border:none !important;}
.call-us-girl img{width:100%;}
#reservation-link{ display:none;}
@media (max-width: 1199px) {


@media (max-width: 1024px) {
   	
}
@media (max-width: 1024px) and (min-width: 768px) {
	
}
@media (max-width: 990px){

}
@media (max-width: 767px){
#header-container .header {width:100%;height: inherit;position: relative;}
#header-container .header .logo {width: 100%;height: inherit;float:none;text-align: center;padding-top: 10px;}
#header-container .header .logo img{    width: 325px;
    margin-left: auto;
    margin-right: auto;}
#header-container .header .right-panel {width: 90%;clear: both;float: left;margin: 20px;}
#header-container .header .right-panel h2 {width:100%;text-align: left;}	
#menu-container .menu {width:100%;height:inherit;}
#menu-container .menu li{float:none;background:none;clear: both;    display: table;height: 44px;    width: 100%;}
#menu-container .menu li a{float:none !important;padding: 0 26px !important;padding-top: 10px !important;
    display: block;}
#menu-container {height:inherit;background: url(../images/menu_bg.jpg) repeat;clear: both;display: none;position: absolute;z-index: 9;}
#banner-container .banner{width:100%;text-align: center;}
#tmpSlideshow{width:98% !important;}
.tmpSlide{width:100% !important;}
.tmpSlide img{width:100% !important;}
#tmpSlideshowControls {left: 50% !important;}
#service-container .service {width:100%;}
#service-container .service .box{width:70%;margin:10px auto;float:none;}
#container-main{width:100%;}
#container-main .clienttest{width:100%;float: none;text-align: center;}
#container-main .center{ width: 90%;
    margin: 0 auto;text-align: center;float: none;}
#container-main .right {width: 70%;margin-left: 30px;}
#footer-container .footer {width:100%;}
#footer-container .footer .list2 {width: 70%;MARGIN-LEFT: 30px;}
#footer-container .footer .rhtfoot {width:100%;width: 94%;}
#container-main .center h2{width: 80%;margin: 5px auto;}
.toggle-menu{display:block;}
#container-main .clienttest h2{width: 80%;margin: 5px auto;}
#container-main .center p {float:none;text-align:center;font: 16px/1.5em 'droid_sansregular';}
#container-main .center p img{float:none;display: block;clear: both;margin: 0 auto;}
.special {font-size:16px;margin-top:20px;;margin-bottom:20px;}
#container-main .right label{display: inherit;}
#container-main .right h2{width:100%;}
#container-main .center h3 { font-size: 20px;}
#banner-container .banner .img {width:95%;}
h1.title {width: 80%;margin: 10px auto;float:none;}
#container-main .contact-left{width: 90%;text-align: center;margin: 0 auto;float:none; }
#container-main .contactright {float:none;    margin: 0 auto;width: 100%;    clear: both;}
#container-main .contactright .news2{width: 80%;height: auto;float: none;margin: 0 auto;}
#price_table{width: 100% !important;}
#container-main .contact-left ul li {text-align:left;}
.map iframe{width:100% !important;}
#container-main .contact-left .form label {display: block;clear: both;text-align: left;float:none;}
#container-main .contact-left .form{width:100%;margin-bottom: 20px;}
#menu-container .menu ul li:hover {
    background: url(../images/menu_hover.jpg) repeat-x;
    text-shadow: 1px 1px #000;
}
#menu-container .menu ul li a:hover {
    background: none;
    text-shadow: 1px 1px #000;
}
.child-dropdown{display:block;position:static;margin-left: 80px;background:none;margin-top: 0;width:inherit;margin-bottom: 13px;}
#menu-container .menu li .child-dropdown li a{padding-top: 23px !important;display: block;width:inherit;}
#menu-container .menu ul li:hover .child-dropdown li{
    background: none;
    text-shadow: 1px 1px #000;
}
.side-social,#Reservation-button {

}
.res {
	font-size:16px !important;
}
.side-social{position:fixed;bottom:0  !important;}

#facebook-button .facebook-button{bottom: -0 !important;
    top: inherit !important;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    left: 140px;
    right: inherit !important;
    width: 80px;
    margin-bottom: -63px;background-size: 28%;    height: 90px;}
.Reservation-button{bottom: -0 !important;
    top: inherit !important;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    left: 210px;
    right: inherit !important;
    width: 80px;
    margin-bottom: -63px;background-size: 28%;    height: 90px;}
#twitter-button .twitter-button{bottom: -0 !important;
    top: inherit !important;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    left: 70px;
    right: inherit !important;
    width: 80px;
    margin-bottom: -63px;background-size: 28%;    height: 90px;}
#quote-button .quote-button{bottom: -0 !important;
    top: inherit !important;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    left: 0;
    right: inherit !important;
    width: 80px;
    margin-bottom: -63px;background-size: 28%;    height: 90px;}
#banner-container{clear: both;margin-top: 150px;}
#header-container .header .right-panel{float: none;text-align: center;margin-left:auto;margin-right:auto;}
/*#header-container .header .right-panel h2 a{font-size:18px !important;}*/
#header-container .header .right-panel h2{text-align:center;}
#reservation{width:100%;right:0;}
#reservation table td{display:block;}
#reservation_form{margin: 20px 27px 9px 27px !important;    height: 350px;
    overflow-y: scroll;}

#container-main .contact-left .contant{width:100%;}
#container-main .contact-left .contant p{    width: 186px;}
.map img{width:100%;}
#container-main .contact-left h2{width:100%;}
.call-us-girl{width:100%;    margin-bottom: 30px;}
.addressinfo{width:100%;}
#container-main .contact-left .addressinfo p{text-align:center;}
#menu-container .menu{overflow:hidden;}
#tmpSlideshow,.tmpSlide,.tmpSlide img {
	height: auto !important;
}
#Reservation-button,
<div id="Reservation-button" class="Reservation-button"></div> {
	display:none;
}
#reservation-link {
	display:block;
}
}
@media (max-width: 639px){
   

}
@media (max-width: 567px){
	
#container-main .center h2{height: 59px;width: 90%;}
}
@media (max-width: 479px){
#tmpSlideshow{width:95% !important;}
#header-container .header .logo img {
    width: 265px;
    margin-left: auto;
    margin-right: auto;
}	
}

@media (max-width: 370px){
}

@media (max-width: 359px){
body{overflow-x: hidden;}	
#banner-container{overflow:hidden;}
}

